@charset "UTF-8";

*{
	vertical-align: top;
	horizontal-align: left;
	margin: 0;
}

html {
    margin: 0;
    /* setting border: 0 hoses ie6 win window inner well border */
    padding: 0;
}
body { 
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	font-size: small; 
	line-height: 1.6em; 
	font-weight: normal; 
	color:#333333;
}
UL, OL, blockquote {
	margin-left: 24px;
}

P {
	margin-bottom: 24px;
}

A:LINK { 
color: #0033CC;text-decoration:none;}
A:VISITED { 
color: #071B8F;text-decoration:none;}
A:HOVER { 
color:#FF0000;text-decoration:none;}


H1 { 
font-size: large; 
line-height: 1.2em; 
font-weight: bold; 
color:#006666;
}

H2 { 
font-size: medium; 
line-height: 1.1em; 
font-weight: bold; 
color:#006666;
}

H3 { 
font-size: small; 
line-height: 1.0em; 
font-weight: bold; 
color:#006666;
}

H4 { 

font-size: x-small; 
line-height: 1.0em; 
font-weight: bold; 
color:#006666;
}

P { 
font-size: small; 
line-height: 1.6em; 
font-weight: normal; 
color:#333333;
}

img.right{
	float:right;
	margin-left:12px;
}

body.bg {
	margin: 0;
	BACKGROUND-IMAGE: url(../images/bg_blank.jpg);	
	BACKGROUND-REPEAT:repeat-x;
	background-color: #ffffff;
}

.body {
	font: small/1.6em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:#333333;
}

blockquote { 
}

LI { 
	font-size: small; 
	line-height: 1.6em; 
	font-weight: normal; 
	color:#333333;
}

STRONG { 
	font-size: small; 
	line-height: 1.5em; 
	font-weight: bold; 
	color:#333333;
}

EM {
	font-size: 12px;
	line-height: 1.1em;
	font-weight: normal;
	color:#006666;
	font-style: normal;
}

SMALL {
	font-size: small;
	line-height: 1.4em;
	font-weight: normal;
	font-style: normal;
}



.list {
	font-size: small;
	line-height: 1.2em;
	font-weight: normal;
	font-style: normal;
}

.listb{
	font-size: small;
	line-height: 1.2em;
	font-weight: bold;
	font-style: normal;
}

.red {
	color: #f00;
	}

.sml {
font: normal x-small/1.4em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:#333333;
}

.smlb {
font: bold x-small/1.4em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	font-weight: bold; 
	text-decoration:none;
	color:#4C4C4C;
}


.mini {
	font: x-small/1.2em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:#333333;
}

.minib {
	font: bold x-small/1.2em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	font-weight: bold; 
	text-decoration:none;
	color:#333333;
}

.title {
	font: 16px/1.5em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	font-weight: bold; 
	text-decoration:none;
	color:#006666;
}

.subtitle {
	font: 14px/1.2em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	font-weight: bold; 
	text-decoration:none;
	color:#006666;
}

.fixed {
	font: normal 12px/1.0em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:#333333;
}

.fixedsml {
	font: normal 8pt/1.4em "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:#333333;
}

.sub {
	vertical-align: sub; 
	font-size: xx-small;
}
.sup { vertical-align: super; 
	font-size: xx-small;
}
sup{
  vertical-align: baseline;
  position: relative;
  top: -1ex;
}
sub{
  vertical-align: baseline;
  position: relative;
  top: 1ex;
}
.reverse{
	color:#FFFFFF;
}

.date{
	background-color: #D3F6BF;
	font: bold  small/120% "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:#993366;
}

.eventname{
  BACKGROUND-ATTACHEMENT: fixed;
  BACKGROUND-IMAGE: url(../common/bg_bullet.gif);
  BACKGROUND-REPEAT: no-repeat;
  font: bold  small/120% "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
  text-decoration:none;
  color:#000000;
}

.eventkakomi {
	clear:both;
	margin:20px 40px 20px 40px;
	padding:10px 10px 10px 10px;
	font-size: small;

	line-height: 13pt;
	
    border-width: 1px 1px 1px 1px;
    border-style: dotted;
    border-color: #75A442;
	background-color: #FFFFFF;
}

.lbl{
	font: small/120% "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, メイリオ, Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック";
	font-size:7.5pt;
	text-decoration:none;
	color:#006666;
}


.hhr{
  BACKGROUND-ATTACHEMENT: fixed;
  background-image : url(../common/hhr.gif);
  BACKGROUND-REPEAT: repeat-x;
}


.shadowright{
	BACKGROUND-IMAGE: url(../images/shadow_r_fff.jpg);	
	BACKGROUND-REPEAT:repeat-y;
}


.shadowbottom{
	BACKGROUND-COLOR: #ffffff; 
	BACKGROUND-IMAGE: url(../images/shadow_b_fx.jpg);
	BACKGROUND-REPEAT:repeat-x;	
}









#base {
	margin-left: 22px;
	width:799px;
	background-color: #ffffff;
}

#baseflex {
	position: relative;
	margin:0 auto;
	margin-bottom:20px;
	overflow:hidden;
	width:1000px;
	background-color: #ffffff; 
}

#float1 {
	position:absolute;
	left:789px;
	top:6px;
	width:198px;
	height:72px;
	background-color: #ffffff;
	padding:0;
    border-width: 2px 1px 1px 1px;
    border-style: solid;
    border-color: #F999EE;
}
#float2 {
	position:absolute;
	left:579px;
	top:6px;
	width:198px;
	height:72px;
	background-color: #ffffff;
	padding:0;
    border-width: 2px 1px 1px 1px;
    border-style: solid;
    border-color: #F999EE;
}
#float3 {
	position:absolute;
	left:360px;
	top:545px;
	width:198px;
	height:72px;
	background-color: #ffffff;
	padding:0;
    border-width: 2px 1px 1px 1px;
    border-style: solid;
    border-color: #F999EE;
}
#floatlabel {
	padding:0;
	height:16px;
	
	BACKGROUND-IMAGE: url(../images/label_float.gif);
	BACKGROUND-REPEAT:no-repeat;
}
#floatlabelcontents {
	padding:3px;
	text-align:center;
	font-size: 8pt;
	line-height: 9pt;
	font-weight: bold;
 	color: #000033;
	
}
#floatcontents {
	padding:3px;
	font-size: 8pt;
	line-height: 11pt;
	color: #224424;
	
}



#footer {
	clear:both;
	width:auto;
	margin:10px 0px 0px 10px;
	padding:8px 8px 4px 8px;
	background-color: #ffffff;
	font-size: 8pt;
	
}

#footerflex {
	width: auto;
	height: 83px;
	background-color: #FFFFFF;
	font-size: 7pt;
}

#headdercontainer{
	BACKGROUND-COLOR: #3D703E; 
	BACKGROUND-IMAGE: url(../images/top_graphic.jpg);
	BACKGROUND-REPEAT:no-repeat;	
}

#headdercontainer2nd{
	BACKGROUND-COLOR: #3D703E; 
	BACKGROUND-IMAGE: url(../images/bg_2nd_graphic.jpg);
	BACKGROUND-REPEAT:no-repeat;	
}


#listkakomi {
	margin:40px 0px 10px 0px;
	padding:5px 10px 10px 10px;
	font-size: small;;
	line-height: 11pt;
	width: 560px;
	background-color: #FFFFFF;
	border: 1px solid #FFCC99;
}
#linkkakomi {
	clear:both;
	width: 75%; 
	margin:0px 0px 10px 20px;
	padding:2px 10px 2px 30px;
	font-size: small;

	line-height: 14pt;
	
	font-weight: normal; 
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #75A442;
	background-color: #ffffff;
	BACKGROUND-IMAGE:  url(../common/icon_arrow.gif); 
	BACKGROUND-REPEAT:no-repeat;
}



#maincontainer {
	margin:0px 20px 0px 20px;
	font-size: small;
	line-height: 1.6em;
    border-width: 0px 0px 0px 0px;
    border-style: dotted;
    border-color: #75A442;
}

#maintitle {
	margin:0px 0px 20px 0px;
	padding:3px 6px 3px 6px;
	font-size: 11pt;
	font-weight: bold;
	line-height: 1.8em;
    border-width: 1px 1px 1px 4px;
    border-style: solid;
    border-color: #75A442;
}

#maintitlesub, .maintitlesub{
	margin:0px 0px 20px 0px;
	padding:2px 6px 2px 6px;
	font-size: 10pt;
	font-weight: bold;
	line-height: 1.8em;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #75A442;
}


#menucontainer {
	margin:0px 0px 0px 0px;
}
#menu {
	margin: 0px 0px 8px 14px;
	padding:0px 0px 0px 0px;
	width: 158px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #75A442;
	BACKGROUND-REPEAT:repeat-y;
}
#menu ul{
	width: 139px;
	margin: 0;
	padding:0;
	list-style: none;
}
#menu li#on{
	width: 139px;
	margin:0px 1px 0px 18px;
	padding:4px 0px 0px 0px;
	font-size: 8pt;
	color: #003333;
	
    background-color: #ffffff;
	BACKGROUND-IMAGE:  url(../images/on_mark_f3.gif); 
	BACKGROUND-REPEAT:no-repeat;
}
#menu li#off a{
	display:block;
	width: 139px;
	margin:0px 1px 0px 18px;
	padding:4px 0px 0px 0px;
	font-size: 8pt;
	color: #003333;
	
	text-align:left;
}
#menu li#off2 a{
	display:block;
	width: 139px;
	margin:0px 1px 0px 18px;
	padding:4px 0px 0px 0px;
	font-size: 8pt;
	color: #003333;
	
	text-align:left;
}
#menu li#off a:hover{
	display:block;
	width: 139px;
	margin:0px 1px 0px 18px;
	padding:4px 0px 0px 0px;
	font-size: 8pt;
	color: #003333;
	
	BACKGROUND-IMAGE:  url(../images/bg_new.gif); 
	BACKGROUND-REPEAT:repeat-y;
}

#menu li#off2 a:hover{
	display:block;
	width: 139px;
	margin:0px 1px 0px 18px;
	padding:4px 0px 0px 0px;
	font-size: 8pt;
	color: #003333;
	
	BACKGROUND-IMAGE:  url(../images/bg_event.gif); 
	BACKGROUND-REPEAT:repeat-y;
}


#menu li#end{
	width: 140px;
	margin:0px 1px 0px 18px;
	padding:4px 0px 0px 0px;
}

#menu li#onn a{
	color: #ff0000;
}


#menu li#label{
	width: 143px;
	margin: 0;
	padding:3px 0px 2px 4px;
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: #75A442;
	color: #616D7F;
	BACKGROUND-IMAGE:  url(../image07/bg08_gen_off.jpgx); 
	BACKGROUND-REPEAT:repeat-y;
}


#pagetitle {
	position:absolute;
	top: 60px;
	left:216px;
}

#pagetotop {
	position:absolute;
	top: 65px;
	left:42px;
}


#textkakomi {
	clear:both;
	margin:20px 40px 20px 40px;
	padding:10px 10px 10px 10px;
	font-size: small;

	line-height: 13pt;
	
    border-width: 1px 1px 1px 1px;
    border-style: dotted;
    border-color: #75A442;
	background-color: #FFFFFF;
}

#textkakomired {
	clear:both;
	margin:20px 40px 20px 40px;
	padding:10px 10px 10px 10px;
	font-size: small;;

	line-height: 13pt;
	
    border-width: 1px 1px 1px 1px;
    border-style: dotted;
    border-color: #ff0000;
	background-color: #FFFFFF;
}
.textkakomigreen {
	clear:both;
	width:95%;
	margin:0;
	padding:4px;
    border-width: 5px;
    border-style: solid;
    border-color: #CBFC9A;
}
.kakomikei {
	clear:both;
	width:250px;
	margin:0;
	padding:3px;
	font-size: small;
	line-height: 13pt;
	font-family: Osaka, "ＭＳ Ｐゴシック"; 
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #75A442;
}


#topbelt{
	width:100%;
	border-top: 1px solid #ffffff;
	BACKGROUND-IMAGE: url(../images/top_belt.jpg);
	BACKGROUND-REPEAT:repeat-y;
	background-color: #ffffff;
}

#topbelt2nd{
	width:100%;
	border-top: 1px solid #ffffff;
	BACKGROUND-IMAGE: url(../images/top_belt.jpg);
	BACKGROUND-REPEAT:repeat-y;
	background-color: #ffffff;
	margin-bottom:30px;
}

#topkakomi {
	clear:both;
	margin:10px 10px 10px 0px;
	padding:0px 0px 0px 0px;
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #75A442;
}
#topkakominest {
	clear:both;
	margin:0 10px 0 10px;
	padding:5px 5px 0 5px;
}

.toptopicsnew {
	clear:both;
	margin:12px 10px 10px 0px;
	padding:0px 0px 5px 5px;
	font-size: 9pt;
	line-height: 13pt;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #75A442;
	BACKGROUND-IMAGE: url(../images/new.gif);
	BACKGROUND-REPEAT:no-repeat;	
}

.toptopics {
	clear:both;
	margin:12px 10px 10px 0px;
	padding:0px 0px 5px 5px;
	font-size: 9pt;
	line-height: 13pt;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #75A442;
}

#whatsnew {
	height:28px;
	margin:0;
	padding-top:2px;
	font-size: 8pt;
	BACKGROUND-IMAGE: url(../images/top_bar_new.gif);
	BACKGROUND-REPEAT:no-repeat;	
}